<ui> 
	<layout id='registration'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'
			intrinsic.height='1'>

			<text align='center' height='23px' margin.top='10' margin.bottom='10' intrinsic.width='0' >Please enter account details</text>

			<vertical height='45' id='service_2' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>MSN User</text><win tab-stop='1' align='left' id='login_2' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_2' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_1' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>ICQ User</text><win tab-stop='1' align='left' id='login_1' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_1' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_8' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>Yahoo User</text><win tab-stop='1' align='left' id='login_8' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_8' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_4' margin.left='5' margin.right='5'>
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>AOL User</text><win tab-stop='1' align='left' id='login_4' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_4' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_16' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>Jabber User</text><win tab-stop='1' align='left' id='login_16' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_16' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_32' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>QQ User</text><win tab-stop='1' align='left' id='login_32' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_32' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_64' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>BLOG User</text><win tab-stop='1' align='left' id='login_64' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_64' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_128' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>WV User</text><win tab-stop='1' align='left' id='login_128' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_128' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_256' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>LCS User</text><win tab-stop='1' align='left' id='login_256' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_256' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<vertical height='45' id='service_512' margin.left='5' margin.right='5' >
				<horizontal height='23px' margin.bottom='1'><text width='70' height='23px'>Google User</text><win tab-stop='1' align='left' id='login_512' margin.left='5' margin.right='5' height='23px'/></horizontal>
				<horizontal height='23px'><text width='70' height='23px'>Password</text><win tab-stop='1' id='password_512' margin.left='5' margin.right='5' height='23px'/></horizontal>
			</vertical>

			<horizontal height='45' intrinsic='1' id="button_block" margin.bottom='5' margin.top='15px' margin.left='auto' margin.right='auto'>
				<system-button  tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
				id='cmd_register' 
				margin.right='10'
				width='70px' 
				height='20px'>Register</system-button>

				<system-button  tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
				id='cmd_cancel' 
				margin.left='10'
				width='70px' 
				height='20px'>Cancel</system-button>

			</horizontal>

		</vertical>
	</layout>

</ui>
